@charset "Shift_JIS";

/* member Setting
--------------------------------------------------*/

/*----- 注文履歴・発送状況 -----*/
#container #contents #right{
	width:695px;
	display:block;
	float:right;
}
#container #contents #right h1{
	width:690px;
	font-size:150%;
	line-height:1em;
	padding-bottom:5px;
}
#container #contents table td{
	vertical-align:middle	!important;
	word-break: break-all	!important;
}
#container #contents #right .table_status{
	border-top:1px solid #C0BFC4;
	background:url(../image/member/mbr_gray_bg.jpg) 0 0 repeat-y;
	width:695px;
	margin:0;
	font-size:110%;
}

#container #contents #right .table_status tr .order_day{
	width:98px;
}
#container #contents #right .table_status tr .order_number{
	width:150px;
}
#container #contents #right .table_status tr .order_name{
	width:319px;
}
#container #contents #right .table_status tr .order_status{
	padding-left:15px;
	width:92px;
}



#container #contents #right .graybox{
	background:url(../image/member/mbr_white_bg.jpg) 0 0 repeat-y;
	width:695px;
	border-top:1px solid #C0BFC4;
	margin-bottom:30px;
	font-size:110%;
}

#container #contents #right .graybox tr{
	background:url(../image/edit/his_detail_line.gif) 0 100% no-repeat;
	width:695px;
}
html:not([lang*=""]) #container #contents #right .graybox tr{
	background:none;
	border-bottom:1px solid #C0BFC4;
	width:695px;
}

#container #contents #right .graybox th,
#container #contents #right .table_status th{
	font-weight:bold;
	padding:10px;
	vertical-align:middle;
	text-align:center;
}
#container #contents #right .graybox td{
	padding:9px;			/*	10px*/
	text-align:left;
}

#container #contents #right .graybox tr .order_day{
	width:90px;
}
#container #contents #right .graybox tr .order_number{
	width:140px;
}
#container #contents #right .graybox tr .order_name{
	width:300px;
}
#container #contents #right .graybox tr .order_status{
	width:88px;
	text-align:center;
}
#container #contents #right .graybox td span{
	display:block;	
	text-align:center;
	padding-bottom:5px;
}


/*	page_view	*/
#container #contents .page_view{
	background:#F4F4F5;
	width:695px;
	padding:10px 0;
	text-align:center;
	font-size:110%;
}
#container #contents .page_view p{
	display:inline;
	font-weight:bold;
}
#container #contents .page_view ul{
	display:inline;
	padding:0 6px 0 8px; /*15px*/
}
#container #contents .page_view ul li{
	display:inline;
	padding: 0 6px 0 3px;
	border-right:1px solid #D5D5D8;
	font-size:100%;
	_padding: 0 4px 0 7px;					/*	for ie6	 */
}


#container #contents .page_view ul li a:hover{
	text-decoration:underline;
	color:#82AE46	!important;
}
#container #contents .page_view ul li a.active{
	color:#000000;
}

/*----- 注文履歴明細 -----*/
#container #contents #right .his_detail{
	background:url(../image/member/his_detail_bg.jpg) 0 0 repeat-y;
	width:695px;
	border-top:1px solid #C0BFC4;
	border-bottom:none;
	font-size:110%;
}
#container #contents #right .his_detail tr{
	background:url(../image/edit/his_detail_line.gif) 0 100% no-repeat;
}
#container #contents #right .his_detail th{
	padding:10px;
	font-weight:bold;
	width:176px;
}
#container #contents #right .his_detail td{
	padding:7px 10px 5px 10px;			/*	10px*/
	text-align:left;
	width:519px;
	line-height:160%;
}
#container #contents #right .his_detail td span{
	display:inline;
	font-size:90%;
}
#container #contents #right #order_back{
	background:url(../image/top/arrow_w.gif) 0 50% no-repeat;
	display:block;
	float:right;
	font-weight:bold;
	padding-left:20px;
}

#container #contents #right .orangebox{
	border:3px solid #FEAB4F;
	background:#FFF7E2;
	padding:9px 5px 3px 7px;
	margin-bottom:15px;
}
#container #contents #right .orangebox p{
	display:block;
	float:left;
}
#container #contents #right .orangebox .color_icn{
	margin-right:10px;
	margin-top:2px;
	width:15px;
}
#container #contents #right .orangebox #secession{
	padding:0 0 5px 0;
	line-height:160%;
	font-size:110%;
	font-weight:bold;
	width:652px
}


/* お届け先住所変更ページ Setting
--------------------------------------------------------*/
#container #contents .send_box_edit_detail{
	padding:10px;
	border:1px solid #C0C0C4;
	border-top:none;
	background:#F4F4F5;
	margin-bottom:20px;
}
#container #contents .send_box_edit_detail p{
	line-height:160%;
	font-size:110%;
}
#container #contents .send_box_edit{
	width:683px;
	border:1px solid #C0C0C4;
	background:#ECECED;
	padding:10px 0px 5px 10px;
	padding-right:0px;
	font-size:110%;
}
#container #contents .send_box_edit p{
	display:block;
	float:left;
	width:350px;
}

#container #contents .send_box_edit ul{
	display:block;
	float:right;
	padding-right:9px;
	width:73px;
}
#container #contents .send_box_edit ul li{
	float:left;
}
#container #contents .send_box_edit ul li a{
	display:block;
	height:20px;
	overflow:hidden;
	text-indent:-10000px;
	width:34px;
	padding-right:5px;
}
#container #contents .send_box_edit ul .edit a{
	background:url(../image/cart/btn_edit.jpg) 0 0 no-repeat;			/*変更*/
}
#container #contents .send_box_edit ul .delete a{
	background:url(../image/cart/btn_del.jpg) 0 0 no-repeat;			/*削除*/
	padding:0;
}

#container #contents .send_box_edit ul .edit a:hover,
#container #contents .send_box_edit ul .delete a:hover{
	background-position: 0 -20px;
}
#container #contents .send_box_edit .edit_area{
	display:block;
	float:right;
	padding-right:9px;
	_padding-right:4px;
	width:34px;
}



/* mynavi Setting
--------------------------------------------------*/
#container #contents #mynavi{
	padding-top:3px;
	background:url(../image/member/mynavi_bg_top.jpg) 0 0 no-repeat;
	width:175px;
	display:block;
	float:left;
}
#container #contents #mynavi ul{
	background:url(../image/member/mynavi_bg_bottom.jpg) 0 100% no-repeat;
	padding-bottom:3px;
}
#container #contents #mynavi ul li a{
	display:block;
	width:175px;
	text-indent:-10000px;
	overflow:hidden;
	height:41px;
}
#container #contents #mynavi ul .mynavi01 a{
	background:url(../image/member/mynavi01.jpg) 0 0 no-repeat;
}
#container #contents #mynavi ul .mynavi02 a{
	background:url(../image/member/mynavi02.jpg) 0 0 no-repeat;
}
#container #contents #mynavi ul .mynavi03 a{
	background:url(../image/member/mynavi03.jpg) 0 0 no-repeat;
}
#container #contents #mynavi ul .mynavi04 a{
	background:url(../image/member/mynavi04.jpg) 0 0 no-repeat;
}
#container #contents #mynavi ul .mynavi01 a:hover,
#container #contents #mynavi ul .mynavi02 a:hover,
#container #contents #mynavi ul .mynavi03 a:hover,
#container #contents #mynavi ul .mynavi04 a:hover{
	background-position: 0 -41px;
}

#container #contents #mynavi ul .mynavi01 .active,
#container #contents #mynavi ul .mynavi02 .active,
#container #contents #mynavi ul .mynavi03 .active,
#container #contents #mynavi ul .mynavi04 .active{
	background-position: 0 -41px;
}

/* contact Setting		END
--------------------------------------------------------*/


/*	for ie7	 */
*:first-child+html #container #contents .page_view ul li{
	display:inline;
	border-right:1px solid #D5D5D8;
	font-size:100%;
	padding: 0 4px 0 6px;
}
